* {
    box-sizing:border-box;
    font-family: 'Roboto', sans-serif;
}


.trainer-container {
  margin: 50px auto;
  width: 80%;
 //background-color: #aaaaaa;
}

.currentChord, .currentChordNotes {
  margin: 50px auto;
  //background-color: red;
  width: fit-content;
  font-size: xxx-large;

  & .notes {
    font-size: x-large;
  }
}

mat-slider {
  width: 80%;
}